<ActorFrame><children>

	<Layer
		Type="Quad"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y)
		self:zoomto(SCREEN_WIDTH*2,SCREEN_HEIGHT*2)
		self:diffuse( ColCon(32,32,32) )
		end" />

	<Layer
		File="@ThemeFile('CS_Global/Logo')"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y-100)
		self:zoom(0.5)
		end" />

	<Layer
		Font="Common Normal"
		Text="Version Number"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_CENTER_Y+200)
		self:zoom(0.65);
		self:shadowlength(1)
		self:diffuse(1,0.7,0.2,1)

		self:settext('Version 0.0.3')
		end"
		/>

</children></ActorFrame>